<ART ID="00457" PID="0705" JID="197" BPAGE="837" EPAGE="856" PII="S0219887810004579" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RICCI FLOW OF UNWARPED AND WARPED PRODUCT MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANJIT</FNM>
<SNM>DAS</SNM>
<EAD>sanjit@cts.iitkgp.ernet.in</EAD>
<X-REF REFID="S0219887810004579AF001"></X-REF>
</AUT>
<AUT>
<FNM>KARTIK</FNM>
<SNM>PRABHU</SNM>
<EAD>kartikprabhu.iitkgp@gmail.com</EAD>
<X-REF REFID="S0219887810004579AF001"></X-REF>
</AUT>
<AUT>
<FNM>SAYAN</FNM>
<SNM>KAR</SNM>
<EAD>sayan@cts.iitkgp.ernet.in</EAD>
<X-REF REFID="S0219887810004579FN001"></X-REF>
<X-REF REFID="S0219887810004579AF001"></X-REF>
</AUT>
<FTN ID="S0219887810004579FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219887810004579AF001">Department of Physics and Meteorology and Center for Theoretical Studies, Indian Institute of Technology, Kharagpur 721302, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2009</RE>
<AC>2 February 2010</AC>
</HIST>
<ABST>
<P>We analyze Ricci flow (normalized/unnormalized) of product manifolds &#x2014; unwarped as well as warped, through a study of generic examples. First, we investigate such flows for the unwarped scenario with manifolds of the type <F>&#x1D54A;<SUP>n</SUP> &#x00D7; &#x1D54A;<SUP>m</SUP></F>, <F>&#x1D54A;<SUP>n</SUP> &#x00D7; &#x210D;<SUP>m</SUP></F>, <F>&#x210D;<SUP>m</SUP> &#x00D7; &#x210D;<SUP>n</SUP></F> and also, similar multiple products. We are able to single out generic features such as singularity formation, isotropization at particular values of the flow parameter and evolution characteristics. Subsequently, motivated by warped braneworlds and extra dimensions, we look at Ricci flows of warped space&#x2013;times. Here, we are able to find analytic solutions for a special case by variable separation. For others, we numerically solve the equations and draw certain useful inferences about the evolution of the warp factor, the scalar curvature as well as the occurrence of singularities at finite values of the flow parameter. We also investigate the dependence of the singularities of the flow on the initial conditions. We expect our results to be useful in any physical/mathematical context where such product manifolds may arise.</P>
</ABST>
<KWDG>
<KWD>Ricci flow</KWD>
<KWD>product manifolds</KWD>
<KWD>warped spaces</KWD>
<KWD>braneworld</KWD>
<KWD>dynamical system</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C22</KWD>
<KWD>58E10</KWD>
<KWD>70H35</KWD>
<KWD>70G45</KWD>
</KWDG>
</FRONT>
</ART>
