<ART ID="00458" PID="0705" JID="197" BPAGE="857" EPAGE="886" PII="S0219887810004580" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLOSED-LOOP AND CONSTRAINED MECHANICAL SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>GRILLO</SNM>
<X-REF REFID="S0219887810004580AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>MACIEL</SNM>
<X-REF REFID="S0219887810004580AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>P&#x00C9;REZ</SNM>
<X-REF REFID="S0219887810004580AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004580AF001">Centro At&#x00F3;mico Bariloche and Instituto Balseiro, 8400 S. C. de Bariloche and CONICET, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 September 2009</RE>
<AC>30 January 2010</AC>
</HIST>
<ABST>
<P>In this paper, we study the relationship between closed-loop mechanical systems (CLMS) and higher-order constrained systems (HOCS). We show that second-order constraints, i.e. constraints in acceleration, can be used to construct a CLMS, where the control law is given by the related constraint force. As an example we show that, by means of appropriate constraints of this kind, stabilization can be achieved for the inertia wheel pendulum. We also consider the <IT>inverse problem</IT>, that is to say: can every CLMS be constructed from a HOCS, i.e. can every control law be seen as the constraint force related to a given set of constraints? We answer this question affirmatively, reflecting a deep connection between feedback systems and systems with constraints. Also, we study when these constraints can be integrated to constraints in velocities. We prove that this is possible for CLMSs constructed by means of linear methods and also by some global ones, as the kinetic shaping method with symmetry.</P>
</ABST>
<KWDG>
<KWD>Hamiltonian systems</KWD>
<KWD>second-order constraints</KWD>
<KWD>underactuated systems</KWD>
<KWD>control law</KWD>
<KWD>asymptotic stabilization</KWD>
</KWDG>
</FRONT>
</ART>
