<ART ID="00454" PID="0705" JID="197" BPAGE="745" EPAGE="795" PII="S0219887810004543" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VARIATIONAL THEORY OF BALANCE SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGE</FNM>
<SNM>PRESTON</SNM>
<EAD>serge@pdx.edu</EAD>
<X-REF REFID="S0219887810004543AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004543AF001">Department of Mathematics and Statistics, Portland State University, P. O. Box 751, Portland, OR 97207-0751, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2009</RE>
<AC>1 February 2010</AC>
</HIST>
<ABST>
<P>In this work, we apply the Poincar&#x00E9;&#x2013;Cartan formalism of Classical Field Theory to study the systems of balance equations (balance systems). We introduce the partial <F>k</F>-jet bundles <F><TEX ID="S0219887810004543M001">$J^{k}_{p}(\pi)$</TEX></F> of the configurational bundle <F>&#x03C0; : Y &#x2192; X</F> and study their basic properties: partial Cartan structure, prolongation of vector fields, etc. A constitutive relation <F>C</F> of a balance system <F><TEX ID="S0219887810004543M002">$\mathcal{B}_C$</TEX></F> is realized as the mapping between a (partial) <F>k</F>-jet bundle <F><TEX ID="S0219887810004543M003">$J^{k}_{p}(\pi)$</TEX></F> and the extended dual bundle <F><TEX ID="S0219887810004543M004">$\Lambda^{n+(n+1)}_{\frac{2}{1}}Y$</TEX></F> similar to the Legendre mapping of the Lagrangian Field Theory. The invariant (variational) form of the balance system <F><TEX ID="S0219887810004543M005">$\mathcal{B_C}$</TEX></F> corresponding to a constitutive relation <F><TEX ID="S0219887810004543M006">$\mathcal{C}$</TEX></F> is studied. Special cases of balance systems &#x2014; Lagrangian systems of order 1 with arbitrary sources and RET (Rational Extended Thermodynamics) systems are characterized in geometrical terms. The action of automorphisms of the bundle &#x03C0; on the constitutive mappings <F><TEX ID="S0219887810004543M007">$\mathcal{C}$</TEX></F> is studied and it is shown that the symmetry group <F><TEX ID="S0219887810004543M008">$\rm{Sym}(\mathcal{C})$</TEX></F> of <F><TEX ID="S0219887810004543M009">$\mathcal{C}$</TEX></F> acts on the sheaf of solutions <F><TEX ID="S0219887810004543M010">$\textrm{Sol\/}_{{\kern1pt}\mathcal{C}}$</TEX></F> of balance system <F><TEX ID="S0219887810004543M011">$\mathcal{B_{C}}$</TEX></F>. A suitable version of Noether theorem for an action of a symmetry group is presented together with the special forms for semi-Lagrangian and RET balance systems. Examples of energy momentum and gauge symmetries balance laws are provided. At the end, we introduce the secondary balance laws for a balance system and classify these laws for the Cattaneo heat propagation system.</P>
</ABST>
<KWDG>
<KWD>Balance equations</KWD>
<KWD>Poincar&#x00E9;&#x2013;Cartan form</KWD>
<KWD>Noether theorem</KWD>
</KWDG>
</FRONT>
</ART>
